/*
	Theme Name: Pocket Change Gourmet
	Description: Pocket Change Gourmet theme created for the Genesis Framework.
	Author: Kohler Creative and Consulting LLC
	Author URI: http://www.kohlercreated.com/blog
 
	Version: 2.0
 
	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: genesis
	Template Version: 2.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/
 

/* Table of Contents

	01 Import Fonts
	02 Defaults
	03 Typography
		- Font Color
		- Font Family
		- Font Size
		- Font Miscellaneous
	04 Layout
		- Structure
		- 1152px CSS Grid
		- Header
		- Main Content
		- Post Info & Meta
		- Column Classes
		- Miscellaneous
	04.1 Home Page Layout
	05 Menus
		- Primary Navigation Extras
	06 Headings
	07 Lists
	08 Post Navigation
	09 Comments
	10 Sidebars
	10.1 Sidebar Items
		- About Tabs
	11 Footer
		- Footer Widgets
	12 Forms & Buttons
		- Gravity Forms
		- Ziplist Customization
	13 Images & Captions
	14 Media Queries
		- max-width: 1024px
		- max-width: 768px
		- max-width: 480px

*/


/*
01 Import Fonts
---------------------------------------------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);


/*
02 Defaults
---------------------------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
input, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	font-size: 100%; /* 16px browser default */
}

body {
	background-color: #FBFBF5;
	line-height: 1;
}

body,
input,
select,
textarea,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a,
a:visited,
button,
input[type="button"],
input[type="submit"],
.btn {
	-moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #1e1e1e;
	color: #fff;
}

::selection {
	background-color: #1e1e1e;
	color: #fff;
}

a img {
	border: none;
}

.bw {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.bw:hover {
  -webkit-filter: grayscale(100%);
}

/*
03 Typography
-------------------------------------------------------------------------------------------------------

	This section covers font colors, families, size, styles and weight.

	This style sheet uses rem values with a pixel fallback.
	The rem values are calculated per the examples below:

	12 / 16 =		0.75rem
	14 / 16 =		0.875rem
	16 / 16 =		1rem	
	18 / 16 =		1.125rem
	20 / 16 =		1.25rem
	24 / 16 =		1.5rem
	30 / 16 =		1.875rem
	36 / 16 =		2.25rem
	42 / 16 =		2.625rem
	48 / 16 =		3rem
	
	Further reading on the use and compatibility of rems:
	
	http://caniuse.com/rem
	http://snook.ca/archives/html_and_css/font-size-with-rem
	
*/

/* 03a - Font Color ----------- */

a:hover,
body,
h2 a,
h2 a:visited,
h4.widgettitle a,
input,
.author,
.date,
.genesis-nav-menu a,
.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited,
.post-comments,
#title a,
#title a:hover {
	color: #1e1e1e;
}

a,
h2 a:hover,
.genesis-nav-menu li a:hover,
.genesis-nav-menu li:hover a,
.genesis-nav-menu li li a:hover,
.genesis-nav-menu .current-menu-item a {
	color: #549999;
}

.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link {
	color: #fff !important;
	background-color: #9c957c !important;
}	

.genesis-nav-menu .current-menu-item a {
	background-color: #59987e !important;
	color: #fff !important;
}

.genesis-nav-menu li a:hover, .genesis-nav-menu li li a:hover {
	background-color: #827c66 !important;
	color: #fff !important;
}

.genesis-nav-menu li a:hover,
.genesis-nav-menu li:hover a,
.genesis-nav-menu li li a:hover,
.genesis-nav-menu .current-menu-item a {
	color: #fff !important;
}

.post-info,
.post-meta,
#description {
	color: #636363;
}

blockquote::before,
blockquote p,
input,
select,
textarea {
	color: #999;
}

button,
input[type="button"],
input[type="submit"],
.btn,
.genesis-nav-menu .highlight-menu-item a,
.genesis-nav-menu .highlight-menu-item a:hover,
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
}

/* 03b - Font Family ----------- */

body,
input,
textarea,
.author-box h1 {
	font-family: 'PT Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a,
#title {
	font-family: 'PT Sans', sans-serif;
}

/* 03c - Font Size ----------- */

#title {
	font-size: 42px;
	font-size: 2.625rem;
}

h1,
.entry-title,
.entry-title a {
	font-size: 28px;
	font-size: 1.75rem;
	color: #462C24;
}

blockquote::before {
	font-size: 32px;
	font-size: 2rem;
}

h2 {
	font-size: 30px;
	font-size: 1.875rem;
}

h3 {
	font-size: 24px;
	font-size: 1.5rem;
}

h4,
.archive-title,
.taxonomy-description h1,
.widgettitle {
	font-size: 20px;
	font-size: 1.25rem;
}

h5 {
	font-size: 18px;
	font-size: 1.125rem;
}

h6,
.author-box h1,
.sidebar h2 a {
	font-size: 16px;
	font-size: 1rem;
}

input,
select,
textarea,
.genesis-nav-menu,
.post-info,
.post-meta,
.wp-caption,
#footer p {
	font-size: 14px;
	font-size: 0.875rem;
}


/* 03d - Font Miscellaneous ----------- */

blockquote p {
	font-style: italic;
}

cite {
	font-style: normal;
}

button,
input[type="button"],
input[type="submit"],
h1,
h2,
h3,
h4,
h5,
h6,
.btn,
.entry-title a,
.genesis-nav-menu,
.post-comments,
.post-info .author,
.post-info .date,
.wp-caption,
#footer p,
#title {
	font-weight: 400;
}

.wp-caption {
	text-align: center;
}

h2 a,
h2 a:visited,
.genesis-nav-menu a,
.navigation li a,
.widgettitle a,
#title a {
	text-decoration: none;
}


/*
04 Layout
---------------------------------------------------------------------------------------------------- */

/* 04a - Structure ----------- */

#wrap {
	margin: 0 auto;
	max-width: 1200px;
}

#inner {
	clear: both;
	overflow: hidden;
	padding-top: 20px;
	padding-top: 1.25rem;
}

/* 04b - 1152px CSS Grid ----------- */

#sidebar-alt {
	width: 15.277777777%; /* 176px / 1152px */
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.sidebar,
#header .widget-area {
	width: 30.555555555%; /* 352px / 1152px */
}

.content-sidebar-sidebar .sidebar,
.sidebar-content-sidebar .sidebar,
.sidebar-sidebar-content .sidebar {
	width: 37.931034482%; /* 352px / 928px */
}

.content-sidebar-sidebar #content,
.sidebar-content-sidebar #content,
.sidebar-sidebar-content #content {
	width: 56.896551724%; /* 528px / 928px */
}

.content-sidebar #content,
.sidebar-content #content,
#title-area {
	width: 65.277777777%; /* 752px / 1152px */
}

.content-sidebar-sidebar #content-sidebar-wrap,
.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	width: 80.555555555%; /* 928px / 1152px */
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 100%; /* 1152px / 1152px */
}

.footer-widgets-1,
.footer-widgets-2,
.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar,
#content,
#content-sidebar-wrap,
#footer .gototop,
#sidebar-alt,
#title-area {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt,
.footer-widgets-3,
.sidebar,
.sidebar-content #content,
.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content,
.sidebar-sidebar-content #content-sidebar-wrap,
#footer .creds,
#header .widget-area {
	float: right;
}

/* 04c - Header ----------- */

#header {
	min-height: 205px;
	overflow: hidden;
	//padding-bottom: 32px;
	//padding-bottom: 2rem;
	margin-top: 1.25rem;
	margin-top: 20px;
}

#title {
	line-height: 1;
	margin: 40px 0 8px;
	margin: 2.5rem 0 0.5rem;
}

.header-image #title {
	margin: 0;
}

#description {
	line-height: 1.25;
}

.header-full-width #title,
.header-full-width #title a,
.header-full-width #title-area {
	width: 100%;
}

.header-image #title,
.header-image #title a,
.header-image #title-area {
	display: block;
	float: left;
	min-height: 204px;
	overflow: hidden;
	text-indent: -9999px;
	width: 69%;
}

.header-image #description {
	display: block;
	overflow: hidden;
}

ul.social-header li {
	list-style: none;
	margin-top: 75px;
	margin-top: 4.688rem;
}

ul.social-header a {
	margin-left: 5px;
	margin-left: 0.3125rem;
}

/* 04d - Main Content ----------- */

#content {
	padding-bottom: 40px;
	padding-bottom: 2.5rem;
}

.entry,
.page .post.entry {
	margin-bottom: 80px;
	margin-bottom: 5rem;
}

.single .entry {
	margin-bottom: 48px;
	margin-bottom: 3rem;
}

.page .entry {
	margin: 0;
}

.entry-content {
	overflow: hidden;
}

.entry-content,
.entry-content p {
	line-height: 1.625;
}

.entry-content p {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

blockquote {
	padding: 24px 64px;
	padding: 1.5rem 4rem;
}

blockquote::before {
	content: "“";
	display: block;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

/* 04e - Post Info & Meta ----------- */

.post-info,
.post-meta {
	clear: both;
	line-height: 1.5;
}

.post-meta a {
	padding: 5px 10px;
	background-color: #9c957c;
	text-decoration: none !important;
	color: #fff !important;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	line-height: 35px;
}

.post-info {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.post-comments {
	background: url(images/post-comments.png) no-repeat center left;
	margin-left: 16px;
	margin-left: 1rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}

.post-meta {
	border-top: 1px solid #ccc;
	padding-top: 24px;
	padding-top: 1.5rem;
	font-size: 16px !important;
	font-size: 1rem !important;
}

.categories,
.tags {
	display: block;
	margin-bottom: 15px;
}

span.date.published.time, .commentmetadata {
	display: none;
}

/* 04f - Column Classes ----------- */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 4.166666666%; /* 48px / 1152px */
}

.one-half,
.three-sixths,
.two-fourths {
	width: 47.9166666666%; /* 552px / 1152px */
}

.one-third,
.two-sixths {
	width: 30.555555555%; /* 352px / 1152px */
}

.four-sixths,
.two-thirds {
	width: 65.277777777%; /* 752px / 1152px */
}

.one-fourth {
	width: 21.875%; /* 252px / 1152px */
}

.three-fourths {
	width: 73.958333333%; /* 852px / 1152px */
}

.one-fifth {
	width: 16.666666666%; /* 192px / 1152px */
}

.two-fifths {
	width: 37.5%; /* 432px / 1152px */
}

.three-fifths {
	width: 58.333333333%; /* 672px / 1152px */
}

.four-fifths {
	width: 79.166666666%; /* 912px / 1152px */
}

.one-sixth {
	width: 13.194444444%; /* 152px / 1152px */
}

.five-sixths {
	width: 82.638888888%; /* 952px / 1152px */
}

.first {
	margin-left: 0;
}

/* 04g - Miscellaneous ----------- */

p.subscribe-to-comments {
	padding: 24px 0 16px;
	padding: 1.5rem 0 1rem;
}

p.pages,
.clear,
.clear-line,
.first {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ccc;
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.alignleft,
.archive-page {
	float: left;
}

.alignright {
	float: right;
}

.archive-page {
	width: 50%;
}

.author-box,
.sticky {
	margin-bottom: 80px;
	margin-bottom: 5rem;
}

.author-box,
.author-box h1,
.taxonomy-description {
	line-height: 1.5;
}

.author-box,
.breadcrumb,
.sticky,
.taxonomy-description {
	background-color: #f5f5f5;
	margin-bottom: 48px;
	margin-bottom: 3rem;
	overflow: hidden;
	padding: 32px;
	padding: 2rem;
}

/*
04.1 Home Page Layout
---------------------------------------------------------------------------------------------------- */

div#above-header-ad {
	text-align: center;
}

.home-top-right, .home-top-left, .home-top-middle {
	width: 30%;
	float: left;
	margin-bottom: 30px;
}

.home-top-left, .home-top-middle {
	margin-right: 5%;
}

#home-slider {
	margin-bottom: 20px;
}

.flex-direction-nav li .prev {
	left: 13px !important;
}

.flex-direction-nav li .prev:hover {
	background-position: 0 0px !important;
}

.flex-direction-nav li .next {
	background-position: -52px 0 !important;
	right: 0px !important;
}

.flex-control-nav {
	float: none !important;
	margin: 0px !important;
}

#featured-posts-1 .post, #featured-posts-2 .post, #featured-posts-3 .post, #featured-posts-4 .post, #featured-posts-5 .post, #featured-posts-6 .post {
	//padding: 0 10px 15px 0px;
	width: 31.8%;
	float: left;
}

.gfwa-even {
	padding: 0 2%;
}

.featuredpage, .featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

#featured-posts-1 .entry, #featured-posts-2 .entry, #featured-posts-3 .entry, #featured-posts-4 .entry, #featured-posts-5 .entry, #featured-posts-6 .entry {
	margin-bottom: 0px !important;
	margin-bottom: 0rem !important;
}

#featured-posts-1 .entry img:hover {
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
	-ms-transition: all 2s ease;
	transition: all 2s ease;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

.pcg-home {
	display: none;
}

#featured-posts-1 h2, #featured-posts-2 h2, #featured-posts-3 h2, #featured-posts-4 h2, #featured-posts-5 h2, #featured-posts-6 h2 {
	font-size: 24px !important;
	font-size: 1.5rem !important;
	text-align: center;
}

#featured-posts-1 h2 a:hover, #featured-posts-2 h2 a:hover, #featured-posts-3 h2 a:hover, #featured-posts-4 h2 a:hover, #featured-posts-5 h2 a:hover, #featured-posts-6 h2 a:hover {
	color: #7E2817 !important;
}

#featured-posts-1 h2 a, #featured-posts-2 h2 a, #featured-posts-3 h2 a, #featured-posts-4 h2 a, #featured-posts-5 h2 a, #featured-posts-6 h2 a {
	color: #B4402C !important;
}

#header-breakout-1, #header-breakout-2, #header-breakout-3, #header-breakout-4, #header-breakout-5, #header-breakout-6, #header-recent-posts {
	font-size: 22px;
	font-size: 1.375rem;
	height: 36px;
	background: url('images/chefshaticon.png') no-repeat left;
	padding: 17px 0px 0px 50px;
	margin-bottom: 5px;
}

#header-breakout-1 a, #header-breakout-2 a, #header-breakout-3 a, #header-breakout-4 a, #header-breakout-5 a, #header-breakout-6 a, #header-recent-posts a {
	display: block;
	padding: 6px 10px;
	padding: 0.375rem 0.625rem;
	position: relative;
	background-color: #9c957c;
	//border-radius: 10px;
	//-moz-border-radius: 10px;
	//-webkit-border-radius: 10px;
	color: #fff;
	float: right;
	text-decoration: none;
	font-size: 16px;
	font-size: 1rem;
	
}

#header-breakout-1 a:hover, #header-breakout-2 a:hover, #header-breakout-3 a:hover, #header-breakout-4 a:hover, #header-breakout-5 a:hover, #header-recent-posts a:hover, #header-breakout-6 a:hover {
	background-color: #827c66;
}

/*
05 Menus
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	overflow: hidden;
	float: right;
	min-width: 43%;
}

#header .genesis-nav-menu {
	float: right;
	margin-top: 48px;
	margin-top: 3rem;
}

.genesis-nav-menu ul {
	float: left;
	width: 100%;
}

.genesis-nav-menu li {
	display: inline-block;
	float: left;
	list-style-type: none;
	text-align: left;
	margin-right: 1%;
}

.genesis-nav-menu a {
	display: block;
	padding: 10px 15px;
	padding: 0.625rem 0.9375rem;
	position: relative;
	background-color: #9c957c;
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
	color: #fff;
}

.genesis-nav-menu li.highlight-menu-item {
	margin-left: 20px;
	margin-left: 1.25rem;
}

.genesis-nav-menu .highlight-menu-item a {
	background-color: #1e1e1e;
}

.genesis-nav-menu .highlight-menu-item a:hover {
	background-color: #ff2a00;
}

.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited {
	background-color: #fff;
	border: 1px solid #827c66;
	border-top: none;
	padding: 10px 15px;
	padding: 0.625rem 0.9375rem;
	position: relative;
	width: 170px;
}

.genesis-nav-menu li ul {
	left: -9999px;
	position: absolute;
	width: 212px;
	z-index: 99;
}

.genesis-nav-menu li ul ul {
	margin: -55px 0 0 211px;
}

.genesis-nav-menu li:hover ul ul,
.genesis-nav-menu li.sfHover ul ul {
	left: -9999px;
}

.genesis-nav-menu li:hover,
.genesis-nav-menu li.sfHover {
	position: static;
}

ul.genesis-nav-menu li:hover>ul,
ul.genesis-nav-menu li.sfHover ul,
#header .genesis-nav-menu li:hover>ul,
#header .genesis-nav-menu li.sfHover ul {
	left: auto;
}

.genesis-nav-menu li a .sf-sub-indicator,
.genesis-nav-menu li li a .sf-sub-indicator,
.genesis-nav-menu li li li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

/* 05a - Primary Navigation Extras ----------- */

.genesis-nav-menu li.right {
	float: right;
	padding: 24px 20px;
	padding: 1.5rem 1.25rem;
}

.genesis-nav-menu li.right a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu li.search {
	padding: 6px 0 0;
	padding: 0.375rem 0 0;
}

.genesis-nav-menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin-left: 20px;
	margin-left: 1.25rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}

.genesis-nav-menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding-left: 24px;
	padding-left: 1.5rem;
}


/*
06 Headings
---------------------------------------------------------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a {
	line-height: 1.2;
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.widget h4 {
	margin-bottom: 0px !important;
}

.author-box h1 {
	margin: 0
}

.taxonomy-description h1 {
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
}

.archive-title {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}


/*
07 Lists
---------------------------------------------------------------------------------------------------- */

.entry-content ol,
.entry-content ul {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.entry-content ol li,
.entry-content ul li {
	line-height: 1.625;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 2.5rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}


/*
08 Post Navigation
---------------------------------------------------------------------------------------------------- */

.navigation {
	font-size: 14px;
	overflow: hidden;
	padding: 10px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #9c957c;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #827c66;
}


/*
09 Comments
---------------------------------------------------------------------------------------------------- */

#comments,
#respond {
	line-height: 1.5;
	overflow: hidden;
}

.ping-list,
#comments {
	margin-bottom: 48px;
	margin-bottom: 3rem;
}

#author,
#email,
#url {
	width: 50%;
}

.commentmetadata,
#author,
#email,
#url {
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

#comment {
	margin: 12px 0;
	margin: 0.75rem 0;
}

label {
	margin-left: 12px;
	margin-left: 0.75rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	margin-top: 1.5rem;
	padding: 32px;
	padding: 2rem;
}

.comment-list li ul li {
	margin-right: -32px;
	margin-right: -2rem;
}

.comment-header {
	overflow: hidden;
}

.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content p {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.bypostauthor {
}

#comments .navigation {
	margin-top: 32px;
	margin-top: 2rem;
}


/*
10 Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	display: inline;
	line-height: 1.5;
}

.sidebar p {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.sidebar .widget {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	//padding-bottom: 32px;
	//padding-bottom: 2rem;
	overflow: hidden;
}

.sidebar.widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}

h4.widgettitle {
	padding: 7px 0px 5px 0px;
	//border-bottom: 1px solid #549999;
	background: url('images/pcg_bow.png') no-repeat;
	height: 50px;
	text-align: center;
}


/*
10.1 Sidebar Items
---------------------------------------------------------------------------------------------------- */

/* 10.1a - About Tabs ----------- */

#sidebar-about {
	//background: #eee;
	margin: 0 0 15px 0;
	//-moz-box-shadow: 0 0 5px #666;
	//-webkit-box-shadow: 0 0 5px #666;
	min-height: 125px;
}

#sidebar-about .nav {
	overflow: hidden;
	//margin: 0 0 10px 0;
}

#sidebar-about .nav li {
	width: 24%;
	float: left;
	margin: 0 3px 0 0;
	background: transparent;
}

#sidebar-about .nav li.last {
	margin-right: 0;
	}

#sidebar-about .nav li a {
	display: block;
	padding: 5px;
	background: #959290;
	color: white;
	font-size: 12px;
	font-size: 0.75rem;
	text-align: center;
	border: 0;
	text-decoration: none;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}

#sidebar-about .nav li a:hover {
	background-color: #827c66;
}

#sidebar-about ul {
	list-style: none;
}

.list-wrap ul li {
	padding: 5px 10px 10px 10px !important;
	border: 1px solid #DDD;
}

#sidebar-about ul li a {
	//display: block;
	border-bottom: 1px solid #666;
	padding: 4px;
	color: #666;
}

#sidebar-about ul li a:hover, #sidebar-about ul li a:focus {
	//background: #fe4902;
	//color: white;
}

#sidebar-about ul li:last-child a {
	border: none;
}

#sidebar-about li.nav-one a.current, #sidebar-about li.nav-two a.current, #sidebar-about li.nav-three a.current, #sidebar-about li.nav-four a.current {
	background-color: #59987e;
	color: white;
}

.hide {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

ul#nav-one li {
	min-height: 125px;
}

ul#nav-one li a {
	padding: 0px !important;
}

.about_pic {
	float: left;
	margin: 5px 15px 0px 0px;
	background-color: whiteSmoke;
	border: 1px solid #DDD;
	padding: 4px;
}

p.about-welcome {
	font-family: "proxima-nova-alt",sans-serif;
	font-size: 22px;
	font-size: 1.375rem;
	margin-bottom: 0px !important;
	margin-top: 5px;
	margin-top: 0.3125rem;
	
}

table.grab-a-button {
	width: 100%;
}

table.grab-a-button textarea {
	height: 125px;
}

/* 10.1b - Subscribe Box ----------- */


.sidebar-subscribe {
	display: block;
	//width: 367px;
	height: 214px;
	background: url('images/pcg_subscribe.png') no-repeat;
	padding-top: 40px;
	padding-top: 2.5rem;
	padding-left: 47px;
	padding-left: 2.938rem;
	padding-right: 40px;
	padding-right: 2.5rem;
}

.sidebar-subscribe h4 {
	text-align: center;
	margin-bottom: 0px !important;
	margin-left: 40px;
	margin-left: 2.5rem;
	
}

.sidebar-subscribe input#sub_text {
	width: 73% !important;
	margin-right: 10px;
	margin-right: 0.625rem;
}

.sidebar-subscribe input#sub_button {
	margin-top: 15px;
	margin-top: 0.9375rem;
	text-align: center;
	width: 20%;
	margin-left: auto !important;
	margin-right: auto !important;
}

div.wf-inputpos {
	height: 40px;
}

div.wf-body ul li {
	margin-left: 0px;
}

/*
11 Footer
---------------------------------------------------------------------------------------------------- */

#footer {
	clear: both;
	display: none;
}

#footer .wrap {
	border-top: 2px solid #1e1e1e;
	overflow: hidden;
	padding: 48px 0;
	padding: 3rem 0;
}

#footer .creds {
	text-align: right;
}

#footer .creds,
#footer .gototop {
	margin: 8px 0;
	margin: 0.5rem 0;
}

/* 11a - Footer Widgets ----------- */

.footer-widgets {
	clear: both;
	line-height: 1.5;
	overflow: hidden;
	padding: 32px 0 16px;
	padding: 2rem 0 1rem;
}

.footer-widgets p {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.footer-widgets .widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}

.footer-widgets-1 {
	margin-right: 4.166666666%; /* 48px / 1152px */
}

#pinterest-pinboard-widget-container .row {
	width: 100% !important;
}

#pinterest-pinboard-widget-container .pinboard {
	text-align: center;
}


/*
12 Forms & Buttons
---------------------------------------------------------------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 0 0 5px #ddd inset;
	padding: 10px;
	padding: 0.625rem;
	width: 100%;
}

#header .search-form {
	float: right;
	margin-top: 56px;
	margin-top: 3.5rem;
	width: 100%;
}

button,
input[type="button"],
input[type="submit"],
.btn {
	background-color: #463427;
	border: none;
	box-shadow: none;
	cursor: pointer;
	padding: 10px 20px;
	padding: 0.625rem 1.25rem;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.btn:hover {
	background-color: #827c66;
}

.enews input[type="submit"],
.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.zl-search .textarea {
	width: 75%;
}

/* 12a - Gravity Forms ----------- */

#content div.gform_wrapper input,
#content div.gform_wrapper select,
#content div.gform_wrapper textarea,
#content div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1rem;
	padding: 16px;
	padding: 1rem;
}

#content div.gform_wrapper input[type="submit"] {
	padding: 16px 24px;
	padding: 1rem 1.5rem;
}

#content div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1rem 0 0;
}

/* 12b - Below Post Forms ----------- */


div.socialize-containter {
	border: none !important;
	background-color: #e7eae0 !important;
	padding: 10px 20px !important;
}


#below_feedblitz input#sub_text {
	width: 43%;
	display: inline-block !important;
}

#below_feedblitz input#sub_button {
	display: inline-block !important;
	margin-left: 1%
}

p#below_text {
	margin-bottom: 20px;
}

p.share-and-subscribe {
	font-size: 20px;
	margin-bottom: 10px;
	background: url('images/chefshaticon.png') no-repeat left;
	height: 50px;
	padding-left: 50px;
	padding-top: 20px;
	margin-right: 40px;
}

table#social_media_table tbody {
	vertical-align: middle;
}

table#social_media_table {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}

table#social_media_table td {
	padding-right: 10px;
	padding-right: 0.625rem;
}

td.facebook iframe {
	height: 62px !important;
	width: 60px !important;
}

td.pin-it span {
	bottom: 30px !important;
}

td.pin-it {
	bottom: 24px;
	position: relative;
}

.social_after_post {
	background-color: #e7eae0 !important;
	padding: 10px 20px !important;
}

/* 12c Ziplist Recipe Customization */

div#zlrecipe-container {
	background-color: #EEEFE8;
	//background: url('images/lightmesh.png');
}

#zlrecipe-container .h-1 {
	font-size: 28px !important;
	font-size: 1.75rem !important;
}

#zlrecipe-container ul {
	padding: 0px !important;
}

li.instruction {
	margin-left: 20px !important;
}

#zlrecipe-container ol {
	padding: 0 0 0 1em !important;
}

#zlrecipe-instructions-list {
	margin: 0px !important;
}

div#zlrecipe-title, p#zlrecipe-ingredients, p#zlrecipe-instructions {
	font-family: 'PT Sans', sans-serif !important;
	color: #B4402C;
	font-weight: normal !important;
}

#zlrecipe-ingredients-list, #zlrecipe-instructions-list, #zlrecipe-notes-list {
	font-size: 14px !important;
}

#zlrecipe-notes-list {
	padding: 0px !important;
}

div#zlrecipe-innerdiv {
	padding: 5px 10px !important;
	color: #525252;
}

#zlrecipe-container #zlrecipe-title {
	padding-bottom: 0px !important;
	border-bottom: 2px dotted #DDD !important;
	width: 80%;
}

#zlrecipe-container .border-bottom, #zlrecipe-container .b-b {
	border: none !important;
}

#zlrecipe-container .heading-four, #zlrecipe-container .h-4 {
	font-family: 'PT Sans', sans-serif !important;
	color: #52A295 !important;
	padding-bottom: 5px !important;
	border-bottom: 1px dotted #DDD !important;
	font-weight: normal !important;
}

#zlrecipe-container .img-desc-wrap {
	background: none !important;
}

#zlrecipe-container .img-desc-wrap #zlrecipe-summary {
	text-align: center !important;
}

#zlrecipe-container .img-desc-wrap img.photo {
	float: right;
	position: relative;
	bottom: 89px;
	width: 125px !important;
}

#zlrecipe-container .zlrecipe-print-link, #zlrecipe-container .zl-recipe-link {
	margin-top: 0px !important;
}

#zlrecipe-container .zlrecipe-print-link {
	padding-right: 13px;
	padding-left: 0px !important;
}

.zl-recipe-link a.butn-link {
	background-image: url('images/savetorecipebox.png') !important;
	width: 40px !important;
	height: 40px !important;
	margin-top: 1px !important;
}

.zlrecipe-print-link .butn-link {
	background-image: url('images/printrecipe.png') !important;
	width: 40px;
	height: 41px !important;
	text-indent: -9999px;
	display: block;
	padding: 0px !important;
}

.zlrecipe-print-link .butn-link:hover {
	//background-image: url('images/printrecipe.png') !important;
	background-position: 0 !important;
}

div.meta.clear p {
	margin: .4em !important;
}

div.zlmeta {
	height: 84px !important;
}

/* 12d Recipe Index Customization */

ul#recipe_index {
	list-style-type: none !important;
	padding-left: 10px;
}

ul#recipe_index li {
	list-style-type: none !important;
	margin: 0px !important;
}

ul#recipe_index li img {
	max-width: 100%;
    	height: auto;
    	width: auto;
	padding: 0px 25px 25px 0px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

ul#recipe_index li img:hover {
	filter: alpha(opacity=100);
	opacity: 1;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


/*
13 Images & Captions
---------------------------------------------------------------------------------------------------- */

embed,
img,
object,
video {
	max-width: 100%;
}

img {
	height: auto;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 1.5rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 1.5rem;
}

.author-box .avatar {
	float: left;
	margin-right: 24px;
	margin-right: 1.5rem
}

.comment-list li .avatar {
	float: left;
	margin: 0 16px 24px 0;
	margin: 0 1rem 1.5rem 0;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 1.5rem
}

img.alignnone {
	display: inline;
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

img.alignleft,
.post-image,
.wp-caption.alignleft {
	display: inline;
	margin: 0 24px 24px 0;
	margin: 0 1.5rem 1.5rem 0;
}

img.alignright,
.wp-caption.alignright {
	display: inline;
	margin: 0 0 24px 24px;
	margin: 0 0 1.5rem 1.5rem;
}

p.wp-caption-text {
	line-height: 1.2;
	margin-top: 12px;
	margin-top: 0.75rem;
}

.gallery-caption {
}


/*
14 Media Queries
---------------------------------------------------------------------------------------------------- */

/* Desktops, laptops and iPads (landscape) ----------- */

@media only screen and (max-width: 1024px) {

	#wrap {
		max-width: 960px;
	}

	.genesis-nav-menu {
		min-width: 75%;
	}

	#header {
		background: url(http://pocketchangegourmet.com/wp-content/uploads/2013/06/pcglogo_revised_web.png) no-repeat center;
	}

	#header .widget-area {
		width: 100%;
	}

	ul.social-header {
		text-align: center;
		margin-bottom: 20px;
	}

	ul.social-header li {
		margin-top: 0px;
	}

}

/* iPads (portrait) ----------- */

@media only screen and (max-width: 768px) {

	#wrap {
		padding: 0 5%;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.wrap,
	#footer .creds,
	#footer .gototop,
	#header .widget-area,
	#inner,
	#title-area,
	#wrap .sidebar,
	#wrap #content,
	#wrap #content-sidebar-wrap,
	#wrap #sidebar-alt {
		width: 100%;
	}

	.genesis-nav-menu li,
	#footer .creds,
	#footer .gototop,
	#header ul.genesis-nav-menu,
	#header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	#description,
	#footer .creds,
	#footer .gototop,
	#header .search-form,
	#title,
	#title-area {
		text-align: center;
	}

	.genesis-nav-menu a {
		padding: 20px 16px;
		padding: 1.25rem 1rem;
	}

	#title {
		margin: 16px 0;
		margin: 1rem 0;
	}

	#header .search-form {
		margin: 32px auto 0;
		margin: 2rem auto 0;
		width: 50%;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	#footer .wrap {
		padding: 24px 0;
		padding: 1.5rem 0;
	}

	.footer-widgets-1,
	#header .genesis-nav-menu {
		margin: 0;
	}

	h4.widgettitle {
		background: url('images/pcg_bow662.png') no-repeat;
	}

	ul.social-header {
		text-align: center;
		margin-bottom: 10px;
		margin-bottom: 0.625rem;
	}

	.genesis-nav-menu {
		width: 100%;
	}

	#header {
		background: url('http://www.kohlercreated.com/blog/test3/wp-content/themes/pcg/images/pcglogo_revised_web662.png') no-repeat !important;
	}

	.sidebar-subscribe {
		background: url('images/pcg_subscribe662.png') no-repeat;
		background-size: contain;
	}

	p.share-and-subscribe {
		height: 81px;
	}

	#below_feedblitz input#sub_text {
		width: 65% !important;
	}
	
	#pinterest-pinboard-widget-container .row {
		width: 100% !important;
	}
}

/* iPhones (portrait and landscape) ----------- */

@media only screen and (max-width: 480px) {

	html {
		font-size: 87.5%; /* 14px base */
	}

	#header .search-form {
		width: 100%;
	}

	#header {
	background: url('http://www.kohlercreated.com/blog/test3/wp-content/themes/pcg/images/pcglogo_revised_402.svg') no-repeat !important;
	background-size: contain !important;
	}

	.archive-page,
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.genesis-nav-menu li {
		width: 100%;
		text-align: center;
		font-size: 16px;
		font-size: 1rem;
		margin-bottom: 10px;
		margin-bottom: 0.625rem;
	}

	.genesis-nav-menu li li a, .genesis-nav-menu li li a:link {
		background-color: #59987e !important;
	}

	#featured-posts-1 .post,
	#featured-posts-2 .post,
	#featured-posts-3 .post,
	#featured-posts-4 .post,
	#featured-posts-5 .post {
		width: 100%;
		float: left;
		text-align: center;
		border-bottom: 1px solid #ddd;
		margin-top: 20px;
		margin-top: 1.25rem;
	}

	#header-breakout-1 a,
	#header-breakout-2 a,
	#header-breakout-3 a,
	#header-breakout-4 a,
	#header-breakout-5 a,
	#header-recent-posts a {
		font-size: 16px;
		font-size: 1rem;
		width: 90%;
		margin-top: 10px;
		margin-bottom: 10px;
		padding: 20px 16px;
		padding: 1.25rem 1rem;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
	}

	#header-breakout-1,
	#header-breakout-2,
	#header-breakout-3,
	#header-breakout-4,
	#header-breakout-5,
	#header-recent-posts {
		background: none;
		padding: 0px;
		text-align: center;
	}

	.sidebar-subscribe {
		background: url('images/pcg_subscribe402.png') no-repeat;
		height: 140px;
		background-size: contain;
	}

	.sidebar-subscribe h4 {
		margin-left: 50px;
		margin-left: 3.125rem;
	}

	form#below_feedblitz {
		//margin-left: 25px;
		//margin-left: 1.563rem;
		//margin-top: 95px;
		//margin-top: 5.938rem;
	}

	#below_feedblitz input#sub_text {
		width: 65% !important;
	}
	
	#pinterest-pinboard-widget-container .row {
		width: 100%;
	}

	#zlrecipe-container .img-desc-wrap img.photo {
		float: normal;
		position: normal;
		bottom: 0px;
		width: auto !important;
	}

	p.share-and-subscribe {
		height: 115px;
		width: 86%;
	}

	.header-image #title a, .header-image #title-area {
		width: 100%;
		min-height: 225px;
	}

	p.share-and-subscribe {
		height: 81px;
	}
}